SNMPSIMD(1)

NAME
snmpsimd - SNMP Agents Simulation tool

SYNOPSIS
snmpsimd [--help] [...]

DESCRIPTION
snmpsimd responds to SNMP requests, variate responses based on transport addresses, SNMP community name or SNMPv3 context name. It needs to be feeded with data files that could be generated by either snmprec(1) or snmpsim-mib2dev(1). snmpsimd can implement highly complex behavior through variation modules.

SEE ALSO
snmprec(1), snmpsim-datafile(1), snmpsim-mib2dev(1).

For more documentation about snmpsimd, have a look at /usr/share/doc/snmpsim/README.txt and Simulating agents: http://snmpsim.sourceforge.net/simulating-agents.html.